Package Details: libappindicator-bzr 296-1

Git Clone URL: https://aur.archlinux.org/libappindicator-bzr.git (read-only, click to copy)
Package Base: libappindicator-bzr
Description: Allow applications to extend a menu via Ayatana indicators in Unity, KDE or Systray. GTK+ 3 Bzr version.
Upstream URL: https://launchpad.net/libappindicator
Licenses: LGPL3, LGPL2.1
Conflicts: libappindicator-gtk3
Provides: libappindicator-gtk3
Replaces: libappindicator-gtk3
Submitter: lubosz
Maintainer: lubosz
Last Packager: lubosz
Votes: 1
Popularity: 0.063786
First Submitted: 2020-04-29 00:43
Last Updated: 2020-06-15 07:22

Required by (273)

Sources (1)

Latest Comments

muttleyxd commented on 2020-07-23 09:18

python-dulwich should be added to dependencies. Without it makepkg will fail

PedroHLC commented on 2020-07-20 13:33

The usage of provides and conflicts are right, but the replaces is wrong.

Users from my repo are reporting it to be asking for replacing the official package which isn't desired in any occasion: https://github.com/chaotic-aur/infra/issues/103

VolkMilit commented on 2020-06-15 03:57

Package also requires bzr and automake packages to build.